# Interface Sequences

All Known Subinterfaces:
  `Alignment`

All Known Implementing Classes:
  `BasicAlignment, BootstrappedAlignment, JackknifedAlignment, ResampledAlignment`

public interface Sequences
A set of sequence objects.

Version:
  $Id: Sequences.java 185 2006-01-23 23:03:18Z rambaut $
Author:
  Andrew Rambaut, Alexei Drummond

## Method Summary

Modifier and Type
Method
Description
`Sequence`
`getSequence(Taxon taxon)`
`Set<Sequence>`
`getSequences()`

## Method Details

### getSequences

Set<Sequence> getSequences()

### getSequence

Sequence getSequence(Taxon taxon)